*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#ffffff;
    font-family:'Montserrat',sans-serif;
    color:#444;
}

.container{
    max-width:1100px;
    margin:auto;
    padding:70px 60px 40px;
}

header{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
}

.logo{
    display:flex;
    flex-direction:column;
	padding-top:50px;
}

.vista{
    font-size:78px;
    font-weight:300;
    letter-spacing:2px;
    color:#333;
    line-height:1;
}

.foto{
    font-size:34px;
    font-weight:300;
    letter-spacing:3px;
    color:#999;
}









.menu{
    width:100%;
    background:#fff;
    padding:0px 0px 50px 0px;
}

.menu ul{
    list-style:none;

    display:flex;
    justify-content:flex-end;

    gap:10px;

    margin-top:2px;
    padding:30px 30px 100px 100px;
}

.menu a{
    text-decoration:none;
    color:#8a96a0;

    font-family:'Montserrat',sans-serif;
    font-size:16px;
    font-weight:400;

    transition:0.2s;
}

.menu a:hover{
    color:#444;
}

.menu a.ativo{
    color:#33424d;
    font-weight:700;
}







.hamburger{
    display:none;
    background:none;
    border:none;
    cursor:pointer;
    padding:10px;
}

.hamburger span{
    display:block !important;
    width:30px !important;
    height:4px !important;
    background:black !important;
    margin:5px 0 !important;
}







.









.header-right{
    width:480px;
    text-align:right;
}

.linha{
    border-top:1px solid #777;
    margin-bottom:18px;
    margin-top:50px;
}

.cidades{
    font-weight:700;
    font-size:16px;
    line-height:1.3;
    text-align:right;
}

.whats{
    margin-top:10px;
    font-size:18px;
    text-align:right;
}

.texto{
    margin-top:70px;
}

.texto h1{
    font-size:35px;
    line-height:1.1;
    color:#333;
}

.texto p{
    font-size:18px;
    line-height:1.6;
	margin-top:50px;
    margin-bottom:28px;
    color:#666;
}





.texto h2{
    font-size:20px;
    color:#333;
	margin-top:15px;
    margin-bottom:20px;
}









.destaque{
    max-width:800px;
    margin:40px auto;
    background:#444;
    color:#fff;
	text-align:center;
    padding:20px 25px;
    line-height:1.7;
}









.galeria{
    display:grid;

    grid-template-columns:
        1fr 1fr 1fr;

    gap:20px;

    grid-template-areas:
        "a b c"
        "d e e"
        "f f g"
        "h i j";
}






.a{grid-area:a;}
.b{grid-area:b;}
.c{grid-area:c;}

.d{grid-area:d;}
.e{grid-area:e;}

.f{grid-area:f;}
.g{grid-area:g;}

.h{grid-area:h;}
.i{grid-area:i;}
.j{grid-area:j;}






.horizontal{
    aspect-ratio:3/2;
}

.vertical{
    aspect-ratio:2/3;
}

.galeria img{
    width:100%;
    height:100%;
    object-fit:cover;
}
























footer{
    margin-top:80px;

    display:flex;
    justify-content:space-between;
    align-items:flex-end;
}

.contato{
    font-size:18px;
    line-height:1.6;
}

.contato a{
    color:#444;
}

.social{
    display:flex;
    gap:8px;
}

.social a{
    color:#444;
    font-size:30px;
}
















.sobre-contato{
    max-width: 1100px;
    margin: 120px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

.dados{
    width: 420px;
    text-align: right;
}

.dados h2{
    font-size: 2rem;
    font-weight: 600;
    color: #333;
    margin-bottom: 5px;
}

.email{
    display: block;
    font-size: 1rem;
    color: #555;
    text-decoration: underline;
    margin-bottom: 10px;
}

.whatsapp{
    font-size: 1.1rem;
    color: #444;
    margin-bottom: 10px;
}

.redes{
    display: flex;
    justify-content: flex-end;
    gap: 10px;
}

.redes a{
    color: #333;
    font-size: 2rem;
    text-decoration: none;
}

.foto img{
    width: 300px;
    height: auto;
    display: block;
}



























@charset "utf-8";
/* CSS Document */

.contato{
    max-width:420px;
    color:#3f3f3f;
}

.contato h2{
    font-size:2rem;
    font-weight:700;
	margin-top:50px;
    margin-bottom:20px;
}

.itemcontato{
    margin-bottom:35px;
}

.itemcontato h3{
    font-size:1.15rem;
    font-weight:700;
    letter-spacing:6px;
    margin-bottom:2px;
}

.itemcontato a{
    color:#555;
    font-size:1rem;
    text-decoration:underline;
}

.redescontato{
    display:flex;
    gap:10px;
    margin:40px 0;
}

.redescontato a{
    color:#3f3f3f;
    font-size:2.2rem;
}

.contato h4{
    font-size:2rem;
    font-weight:700;
}














@media (max-width:900px){

    .vista{
        font-size:52px;
    }

    .foto{
        font-size:22px;
    }

}















@media(max-width:900px){

    .container{
        padding:30px;
    }

    header{
        flex-direction:column;
        gap:40px;
    }

    .header-right{
        width:100%;
        text-align:left;
    }

    .texto h1{
        font-size:42px;
    }

    .galeria{
        grid-template-columns:repeat(2,1fr);
    }

    .w2{
        grid-column:span 2;
    }

    footer{
        flex-direction:column;
        gap:30px;
        align-items:flex-start;
    }
}











@media (max-width:768px){

    .hamburger{
        display:block;
        position:absolute;
        top:10px;
        right:10px;
        z-index:9999;
    }

    nav {
        display: none;
        position: absolute;
        top: 80px;
        left: 0;
        width: 100%;
        background: rgba(0,0,0,0.95);
    }

    nav.active {
        display: block;
    }

    nav ul {
        flex-direction: column;
        padding: 0px 0;
    }

    nav ul li {
        text-align: center;
        margin: 0px 0;
		padding-bottom:5px;
    }
}


















@media (max-width:900px){

    .galeria{

        grid-template-columns:1fr;

        grid-template-areas:
        "a"
        "b"
        "c"
        "d"
        "e"
        "f"
        "g"
        "h"
        "i"
        "j";
    }

}
























@media (max-width: 900px){

    .sobre-contato{
        flex-direction: column-reverse;
        text-align: center;
    }

    .dados{
        width: 100%;
        text-align: center;
    }

    .redes{
        justify-content: center;
    }

    .foto img{
        width: 100%;
        max-width: 420px;
    }
	
	
	.foto{
    text-align:center;
}



}
























@media (max-width: 900px){

    .menu{
        padding:0px 0px;
		gap:0;
    }

.menu ul{
        display:flex;
        flex-direction:column;
        align-items:flex-end;
    }

    .menu a{
        display:block;
        text-align:right;
        padding:0px 20px;
    }

}









@media (max-width:900px){

    .contato{
        width:100%;
    }

    .contato h2{
        font-size:1.8rem;
    }

    .contato h4{
        font-size:1.6rem;
    }

}





























/* =======================================
   COMPARATIVOS
======================================= */

.comparativos{

    margin-top:60px;
}

.comparativo-item{

    margin-bottom:80px;
}

.comparativo-titulo{

    text-align:center;

    font-size:22px;

    font-weight:700;

    color:#333;

    margin-bottom:25px;
}

.comparativo-grid{

    display:grid;

    grid-template-columns:1fr 1fr;

    gap:20px;
}

.lado{

    text-align:center;
}

.lado h3{

    font-size:16px;

    font-weight:600;

    color:#666;

    margin-bottom:15px;
}

.lado img{

    max-width:100%;

    height:auto;

    display:block;

    margin:auto;

    border:1px solid #e5e5e5;
	
}






















@media (max-width:900px){

    .comparativo-grid{

        grid-template-columns:1fr;
    }

    .comparativo-item{

        margin-bottom:60px;
    }

    .comparativo-titulo{

        font-size:20px;
    }

}